@media (max-width: 768px) {
  .max-w-\[1400px\] {
    max-width: 100%;
  }

  .phone-none {
    display: none;
  }

  .login-body {
    background-image: url("/assets/zzss/image/index.jpg");
    background-size: cover;
  }
  
  .login {
    position: absolute;
    bottom: .5rem;
  }

  .login-bg-phone {
    background-color: rgba(0, 0, 0, 0);
  }
  
}